uuid: ab20b556-19a4-4873-afe5-5e8d4310bccd
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_geo_altitude
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_geo_altitude
field_name: field_geo_altitude
entity_type: taxonomy_term
bundle: locations
label: Altitud
description: 'Altitud (m) sobre el nivel del mar.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: 5000
  prefix: ''
  suffix: m
field_type: integer
